<Tag.326f8d8d-24e2-46ec-a3bc-d7938a2ce98e __id="326f8d8d-24e2-46ec-a3bc-d7938a2ce98e" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="372" tagName="WaitingChair">
  <children />
</Tag.326f8d8d-24e2-46ec-a3bc-d7938a2ce98e>